Bug 1272878 - [RFE] Ability to set static ip address of host per subnet and get a list of ip address per host
[RFE] Ability to set static ip address of host per subnet and get a list of i...
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Dan Sneddon
Shai Revivo
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 02:46 EDT by Ofer Blaut
Modified: 2018-07-05 22:14 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ofer Blaut 2015-10-19 02:46:21 EDT
Description of problem:

There is a request  by customer to set static ip address per host per selected subnet ( not control plane) and have ability to get a list of hosts and their ip address from the openstack director 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Mike Burns 2016-04-07 16:54:03 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 6 Red Hat Bugzilla Rules Engine 2017-02-06 10:28:10 EST
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Note You need to log in before you can comment on or make changes to this bug.